Subject: [Call for national and local coordinators]

From: [email-masked] (Mi Mi)
Date: Thu, 18 Nov 93 11:34:37 CST

To: Multiple recipients of list <[email-masked]>
Subject: Call for national and local coordinators
X-Listprocessor-Version: 6.0a -- ListProcessor by Anastasios Kotsikonas
X-Comment:  Out-State-Tuition-Refund-Discussion-List

As of today, we have more 130 netters on this net. I set up this 
network hoping to help all the CSPAers getting their in-state status
established, and the over-paid out-state-tuition refunded. But surely
I can not work on my own on this regard. Some kind of national and
local coordinations must be established and organized. This net, serves
as an information exchange and discussion forum. 

I have selected several netters who showed interests in the dicussion
as the Interim National Committee members. Of course all of the members
are volunteers, and the door is open for all of the netters to come and
go. If anyone is interested in contribute some of his/her time to take 
part in our collective effort, please drop me a line so I can add you in
the committee. There is no inside stories. Everything which is informative
to the general public will be posted to the whole net. So if you are only
interested in the information, just stay in the net.

As of today, according to the replies from the committees members,
many states impose out-state-tuition to CSPAer for one more year. GA
even says GC is not enough. As a matter of fact, Supreme Court says
the otherwise. When I read through the cases, and compare them with 
my schools regulations, I am conviced we can win, at least case by case.
All the rules made by my school confirm the Supreme Court Rulings (that
is the Federal Law, not a joke). So the proper way for us to do is
to find the right seats for ourselves. Only after carefully studying
the Supreme Court Rulings and your schools regulations, can you win
back your money.

Please join our collective effort by signing in our Interim Committees!

Mi Mi Sr.

Interim Committee

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%   
% Mr. Mi Mi, Sr., Member of Lads-Net Committee                %
%                 & In-State-Tuition Task Force               %       
% Sign on/off at [email-masked], with mailbody as:   %
%    sub lads-l Firstname Lastname, or signoff lads-l         %
%    sub tuition-l Firstname Lastname, or signoff tuition-l   %
% Post at [email-masked], or [email-masked]  %
% Anonymous ftp at spike.rice.edu, in /lads/ or /tuition/     %
% Sign our petition letter at [email-masked].        %
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%